[
    {
        "Name": "BPQ_OLY_Riverlands_Research_Sample",
        "Asset": "/Game/BP/Quests/Olympus/Riverlands/Research/BPQ_OLY_Riverlands_Research_Sample.BPQ_OLY_Riverlands_Research_Sample_C",
        "Category": "Olympus/Riverlands/Research"
    }
]